lapacke_ssp_nancheck.c(3)

NAME
lapacke_ssp_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_ssp_nancheck (lapack_int n, const float *ap)

Function Documentation

  lapack_logical LAPACKE_ssp_nancheck (lapack_int n, const float * ap)

Definition at line 40 of file lapacke_ssp_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.